@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:980px; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard {
}
#a-main {
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk964 > div { margin:0 auto; max-width:980px; }
#bk964 > div { padding-left: 0px; padding-top: 35px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1314 > div { margin:0 auto; max-width:980px; }
#bk1174 > div { padding-left: 195px; padding-top: 0px; padding-right: 195px; padding-bottom: 40px;  } 
#bk972 { background-image:url(_src/316/bg_foottop.png); background-repeat:repeat-x; background-position:left bottom; }
#bk972 > div { margin:0 auto; max-width:980px; }
#bk969 > div { padding-left: 135px; padding-top: 0px; padding-right: 100px; padding-bottom: 30px;  } 
#bk973 > div { margin:0 auto; max-width:980px; }
#bk973 > div { padding-left: 100px; padding-top: 10px; padding-right: 100px; padding-bottom: 20px;  } 
#bk974 > div { padding-left: 0px; padding-top: 40px; padding-right: 0px; padding-bottom: 20px;  } 


@media (max-width: 641px) {
		#bk964.b-plain > .column,#bk964.b-plain > .g-column,#bk964.b-both_diff > .column,#bk964.b-both_diff > .g-column,#bk964.b-headlines > .column,#bk964.b-headlines > .g-column,#bk964.b-album > .column,#bk964.b-album > .g-column,#bk964.b-tab > .column,#bk964.b-tab > .g-column,#bk964.b-accordion > .column,#bk964.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk964 > div { padding: 0px; }
		#bk1314.b-plain > .column,#bk1314.b-plain > .g-column,#bk1314.b-both_diff > .column,#bk1314.b-both_diff > .g-column,#bk1314.b-headlines > .column,#bk1314.b-headlines > .g-column,#bk1314.b-album > .column,#bk1314.b-album > .g-column,#bk1314.b-tab > .column,#bk1314.b-tab > .g-column,#bk1314.b-accordion > .column,#bk1314.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1174.b-plain > .column,#bk1174.b-plain > .g-column,#bk1174.b-both_diff > .column,#bk1174.b-both_diff > .g-column,#bk1174.b-headlines > .column,#bk1174.b-headlines > .g-column,#bk1174.b-album > .column,#bk1174.b-album > .g-column,#bk1174.b-tab > .column,#bk1174.b-tab > .g-column,#bk1174.b-accordion > .column,#bk1174.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1174 > div { padding: 15px; }
		#bk970.b-plain > .column,#bk970.b-plain > .g-column,#bk970.b-both_diff > .column,#bk970.b-both_diff > .g-column,#bk970.b-headlines > .column,#bk970.b-headlines > .g-column,#bk970.b-album > .column,#bk970.b-album > .g-column,#bk970.b-tab > .column,#bk970.b-tab > .g-column,#bk970.b-accordion > .column,#bk970.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk971.b-plain > .column,#bk971.b-plain > .g-column,#bk971.b-both_diff > .column,#bk971.b-both_diff > .g-column,#bk971.b-headlines > .column,#bk971.b-headlines > .g-column,#bk971.b-album > .column,#bk971.b-album > .g-column,#bk971.b-tab > .column,#bk971.b-tab > .g-column,#bk971.b-accordion > .column,#bk971.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk972.b-plain > .column,#bk972.b-plain > .g-column,#bk972.b-both_diff > .column,#bk972.b-both_diff > .g-column,#bk972.b-headlines > .column,#bk972.b-headlines > .g-column,#bk972.b-album > .column,#bk972.b-album > .g-column,#bk972.b-tab > .column,#bk972.b-tab > .g-column,#bk972.b-accordion > .column,#bk972.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk969.b-plain > .column,#bk969.b-plain > .g-column,#bk969.b-both_diff > .column,#bk969.b-both_diff > .g-column,#bk969.b-headlines > .column,#bk969.b-headlines > .g-column,#bk969.b-album > .column,#bk969.b-album > .g-column,#bk969.b-tab > .column,#bk969.b-tab > .g-column,#bk969.b-accordion > .column,#bk969.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk969 > div { padding-left: 15px; padding-top: 15px; padding-right: 15px; padding-bottom: 30px;  } 
		#bk973.b-plain > .column,#bk973.b-plain > .g-column,#bk973.b-both_diff > .column,#bk973.b-both_diff > .g-column,#bk973.b-headlines > .column,#bk973.b-headlines > .g-column,#bk973.b-album > .column,#bk973.b-album > .g-column,#bk973.b-tab > .column,#bk973.b-tab > .g-column,#bk973.b-accordion > .column,#bk973.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk973 > div { padding: 15px; }
		#bk974.b-plain > .column,#bk974.b-plain > .g-column,#bk974.b-both_diff > .column,#bk974.b-both_diff > .g-column,#bk974.b-headlines > .column,#bk974.b-headlines > .g-column,#bk974.b-album > .column,#bk974.b-album > .g-column,#bk974.b-tab > .column,#bk974.b-tab > .g-column,#bk974.b-accordion > .column,#bk974.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk974 > div { padding: 15px; }
	}




@media (max-width: 641px) {
}
